uuid: 95bb166e-1b44-4baa-b2f4-66016e7d943b
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.online
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: commerce_store.online
target_entity_type_id: commerce_store
target_bundle: online
default_langcode: site_default
language_alterable: false
